<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>JavaSourceSubpath</key>
	<string>org/cocktail/application/client/nibfinder/_NibFinderTypeApplicationInterfaceController_EOArchive.java</string>
</dict>
</plist>
